You are here

Linux

Game over man, game over !

You should run, not walk, to the nearest Adobe Flash Player download page, and install version v9.0.124.

Note, this is not some small fry error about connecting to sockets, or cross-domain access like what was in the other recent update.
This is SkyNet vs. Alien for the bragging rights over control of your computer.
From Flash (and therefore Flex too).

Sections: 

ColdFusion 8.0.1 Updater, 64bit Linux Gotcha

Although the download page for ColdFusion lists several different Linux versions (SLES 9 and 10, for instance) if you end up at the actual support matrix for ColdFusion then only a limited sub set of that list is actually supported for 64-bit native (SLES 10.1 only for instance, not 9, and not any other version of 10).

Sections: 

I'm contributing to Flex

After joining the contributor list for Flex last week, it appears that I have the pleasure of saying that the first external patch to open source flex was mine - making it easier to build Flex on Linux (#SDK-14810).

Sections: 

Using the Flex 3 Data Visualisation components with the Flex 3 SDK

For reasons best known to themselves, Adobe do not ship the trial Data Visualisation components with the SDK download, so you have to extract them from the Windows download yourself.
Update Aug. '09:The DV components are now available on their own, with full source and no need for a Builder licence to remove watermarks.
If you need older versions though, you'll still need the below instructions.

First, install the Flex 3 SDK:

Sections: 

How to make your Eclipse plugin list survive an Eclipse upgrade

If you are playing around with the Linux version of Flex Builder, CFEclipse, or generally mucking about with your Eclipse, or need to upgrade to a new Eclipse version, you've no doubt been annoyed at the way this removes all your carefully installed plug-ins.
Fortunately there is a way to keep them across Eclipse re-installs.

All you need to do is create a few magic directories and one file:

Pages

Subscribe to RSS - Linux
topical-homopterousif you are reading this, don't click it as it will mark you as a spammer
if you are reading this, don't click it as it will mark you as a spammer